
/* .tools_list li:nth-child(6), .tool-ul li:nth-child(6){ */
.tools_list li.tool-keywords, .tool-ul li.tool-keywords{
    display: none;
}
.tools_list li:last-child{
margin-right:0;
}
.nav {
	position: relative;
	display: block;
	text-align: center;
	z-index: 20;
	background-color: #fff;
	box-shadow: 0 2px 4.95px .05px rgba(22, 194, 244, .34)
}

.nav .menu-wrap {
	position: relative;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	margin: 0 auto;
	max-width: 42.96875%
}

.nav .menu-wrap .nav-section {
	display: table-cell
}

.nav .menu-wrap>.nav-section>a {
	display: block;
	float: none;
	text-align: left;
	font-weight: 300;
	color: #515151;
	font-size: 16px;
	padding: 30px 25px;
	width: 95px;
	overflow: hidden;
	max-height: 79px;
	white-space: nowrap;
	max-width: 580px
}

.nav-bg-wrapper {
	position: absolute;
	left: 0;
	top: 100%;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: .3s;
	transition: .3s;
	will-change: opacity
}

.nav-bg-wrapper.is-visible {
	visibility: visible;
	opacity: 1
}

#menu1, .nav-bg {
	display: none
}

.nav-bg.is-animatable {
	-webkit-transition: .3s;
	transition: .3s
}

.nav-sections {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.nav-section {
	position: relative;
	list-style-type: none
}

.nav-section:hover .nav-label {
	opacity: .6
}

.nav-section:hover .nav-links {
	visibility: visible;
	opacity: 1
}

.nav-label, .nav-links {
	-webkit-transition: .3s;
	transition: .3s
}

.nav-label {
	display: inline-block
}

.nav-links {
	position: absolute;
	top: 100%;
	left: 0;
	padding: 38px;
	visibility: hidden;
	opacity: 0;
	background: #fff;
	border-radius: 0 0 15px 15px
}

.nav-links--large {
	width: 37em
}

.nav-links--medium {
	width: 19em
}

.nav-links--small {
	width: 13em
}

.nav-item {
	color: #666;
	list-style-type: none;
	text-align: left
}

.nav-item:not(:last-of-type) {
	margin-bottom: .625em
}

.nav .list-item {
	float: right;
	display: inline-block
}

.hero-wrap-hover, .hero-wrap-hover:before, .menu_overlay {
	position: relative;
	left: 0;
	transition: all 500ms linear;
	-webkit-transition: all 500ms linear
}

.hero-wrap-hover:before, .menu_overlay {
	position: absolute;
	background: rgba(22, 194, 244, .9);
	z-index: 6;
	height: 100%;
	width: 100%;
	top: 0;
	content: "";
	bottom: 0
}

.menu_overlay {
	position: fixed;
	z-index: 99
}

.nav .menu-wrap>.nav-section:hover>a {
	width: 158px;
	max-width: 500px!important;
	white-space: nowrap
}

.nav .menu-wrap>.nav-section>a>span {
	text-transform: uppercase;
	transform: translateX(0);
	opacity: 0;
	transition: width 5s ease-in-out;
	display: none
}

.nav .menu-wrap>.nav-section:hover>a>span {
	display: inline-block;
	transform: translateX(0);
	opacity: 1;
	transition: width 5s ease-in-out
}

.pd0 {
	padding: 0!important
}

.dropdown-img {
	background: url(../images/downdown_bg.png);
	background-size: cover;
	width: 100%;
	min-height: 458px
}

.pdlr30 {
	padding-left: 30px;
	padding-right: 30px
}

.width700 {
	width: 760px;
	text-align: left
}

.dp-title {
	font-size: 18px;
	color: #999;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-top: 35px
}
.why h3.dp-title {
    text-transform: capitalize;
}
#menu h3.dp-title {
	color: #666666;
	font-weight: 300;
	padding: 15px 0;
	margin: 0
}

.dropdown-content p {
	font-size: 16px;
	width: 95%;
	color: #999
}

.drop-bg-bottom h3, .dropdown-content h4 {
	text-transform: uppercase;
	text-align: center
}

.dropdown-content h4 {
	font-size: 20px;
	margin: 30px 0;
	color: #757575
}

.dropdown-ft-bg {
	background: #f5f5f5;
	padding: 0 30px 30px;
	border-top: 1px solid #e8eaf1;
	border-radius: 0 0 15px 15px
}

.link {
	color: #23c0f1
}

.client-list-inline li, .dropdown-content .type-wrapper {
	width: 40%;
	position: relative;
	display: inline-block
}

.client-list-inline li a {
	padding: 5px 15px
}

.client-list-inline li:before {
	content: "\f105";
	position: absolute;
	left: 0;
	top: 0;
	font-family: FontAwesome
}

.client-list-inline li a:hover {
	color: #515151
}

.client-list-inline li.mahogany {
	color: #5b0301
}

.client-list-inline li.maroondah {
	color: #013564
}

.client-list-inline li.access-h {
	color: #34326c
}

.client-list-inline li.apollo {
	color: #0464ae
}

.client-list-inline li.save-c-o-n {
	color: #006fc0
}

.client-list-inline li.head-tt {
	color: #05b5f1
}

.dropdown-content h2.cta-1 {
	font-size: 20px!important;
	text-transform: uppercase;
	padding-left: 30px
}

.dropdown-content h2.cta-1>span {
	text-transform: initial
}

.dropdown-content .type-wrapper {
	width: 100%;
	text-align: center;
	font-size: 40px!Important;
	font-weight: 400!important;
	margin: 30px 0;
	overflow: hidden
}

.type-wrapper .type-sentence {
	margin: 0;
	text-align: left;
	color: #999;
	white-space: nowrap;
	font-weight: 400;
	line-height: 1em
}

.blinking-cursor {
	font-weight: 100;
	font-size: 30px;
	color: #f7941d;
	-webkit-animation: 1s blink step-end infinite;
	-moz-animation: 1s blink step-end infinite;
	-ms-animation: 1s blink step-end infinite;
	-o-animation: 1s blink step-end infinite;
	animation: 1s blink step-end infinite
}

@keyframes "blink" {
	0%, to {
		color: transparent
	}
	50% {
		color: #f7941d
	}
}

@-moz-keyframes blink {
	0%, to {
		color: transparent
	}
	50% {
		color: #f7941d
	}
}

@-webkit-keyframes "blink" {
	0%, to {
		color: transparent
	}
	50% {
		color: #f7941d
	}
}

@-ms-keyframes "blink" {
	0%, to {
		color: transparent
	}
	50% {
		color: #f7941d
	}
}

@-o-keyframes "blink" {
	0%, to {
		color: transparent
	}
	50% {
		color: #f7941d
	}
}

.menu-list-2 .nav-links {
	padding: 0
}

ul.we-list-menu li {
	list-style-type: none;
	position: relative;
	margin-bottom: 10px
}

ul.we-list-menu li i {
	position: absolute;
	left: 0;
	color: #16c1f3;
	width: 18px;
	border: 2px solid #16c1f3;
	border-radius: 100%;
	text-align: center;
	line-height: 15px;
	font-size: 11px;
	top: 2px;
	height: 18px
}

ul.we-list-menu li p {
	color: #999;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	padding-left: 30px
}

ul.we-list-menu {
	border-bottom: 1px solid #e8eaf1;
	padding-bottom: 15px
}

.we-link-bottom {
	display: block;
	color: #0bb1e2;
	padding: 20px 0
}

.we-link-bottom:hover, .why-list-menu ul.diy-marketing-list li:hover a h4 {
	color: #515151
}

.we-link-bottom span {
	font-size: 16px;
	padding-left: 10px;
	font-family: 'Nunito', sans-serif
}

.we-link-bottom i {
	font-size: 12px;
	font-weight: 400
}

.drop-bg-bottom {
	background: #f5f5f5;
	border-radius: 0 0 10px 10px;
	padding: 35px 0 0;
	border-top: 1px solid #e8eaf1;
	overflow: hidden
}

.drop-bg-bottom img {
	width: 100%;
	display: block
}

.menu3 .nav-links {
	padding: 0
}

.menu3 .dropdown-content {
	padding: 0 30px
}

.drop-bg-bottom h3 {
	color: #848484;
	font-family: 18px;
	margin-bottom: 30px;
	font-weight: 400
}

.why-list-menu ul.diy-marketing-list {
	margin-top: 40px
}

.why-list-menu ul.diy-marketing-list li {
	display: inline-block;
	width: 41.55%;
	margin-right: 110px;
	margin-bottom: 27px
}

.why-list-menu ul.diy-marketing-list li:nth-child(even) {
	margin-right: 0
}

.why-list-menu ul.diy-marketing-list li p {
	text-align: left;
	color: #999;
	font-size: 16px
}

.why-list-menu ul.diy-marketing-list li h4 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 7px 0
}

.why-list-menu ul.diy-marketing-list li h4.facebook {
	color: #3b5998
}

.why-list-menu ul.diy-marketing-list li h4.google {
	color: #d66b57
}

.why-list-menu ul.diy-marketing-list li h4.business {
	color: #34a853
}

.why-list-menu ul.diy-marketing-list li h4.review {
	color: #4285f4
}

.why-list-menu ul.diy-marketing-list li h4.pokemon {
	color: #f6b803
}

.menu-list-4 h3.dp-title {
	padding-top: 0
}

.menu-list-4 .nav-links {
	padding: 38px 38px 18px
}

.where-list-menu p.top-content-title {
	font-size: 18px;
	text-align: center;
	color: #999;
	margin-bottom: 30px
}

.where-list-menu .address-list {
	width: 48%;
	float: left
}

.where-list-menu .address-list .top-bottom-address h5 {
	color: #999;
	font-size: 16px;
	font-weight: 600;
	line-height: 22px;
	margin-bottom: 5px;
	text-transform: uppercase
}

.where-list-menu .address-list .top-bottom-address {
	text-align: center
}

.where-list-menu .address-list .top-bottom-address p {
	color: #999!important;
	font-size: 16px!important;
	text-align: center;
	margin: 6px 0 20px
}

.where-list-menu .address-list.address-list-1 {
	margin-right: 2%;
	border-right: 1px solid #e9e9e9
}

.where-list-menu .address-list .top-bottom-address img {
	margin-top: 30px
}

button {
	border: 0
}

.menu-list-5 .nav-links {
	padding: 0
}

.menu-list-5 .menu-wrap-where {
	padding: 38px 38px 0
}

.menu-list-5 .drop-bg-bottom {
	clear: both;
	width: 100%;
	display: block;
	padding: 24px 0
}

.menu-list-5 .drop-bg-bottom ul.header-social li {
	width: 45px;
	height: 45px;
	color: #000;
	border-radius: 100%;
	display: inline-block;
	list-style-type: none;
	border: 1px solid #eee;
	background-color: #fff;
	font-size: 18px;
	line-height: 42px;
	margin-right: 15px;
	box-shadow: 0 1px 2px 0 rgba(170, 193, 199, .5);
	transition: all 500ms linear
}

.where-list-menu .address-list img {
	display: block;
	margin: 0 auto
}

.menu-list-5 .drop-bg-bottom ul.header-social li:nth-child(1) {
	color: #3b5998
}

.menu-list-5 .drop-bg-bottom ul.header-social li:nth-child(2) {
	color: #0077b5
}

.menu-list-5 .drop-bg-bottom ul.header-social li:nth-child(3) {
	color: #1da1f2
}

.menu-list-5 .drop-bg-bottom ul.header-social li:nth-child(4) {
	color: #d66b57
}

.menu-list-5 .drop-bg-bottom h3 {
	margin-bottom: 15px
}

.menu-list-5 .drop-bg-bottom ul.header-social li a, .slides-content ul li img {
	display: block
}

.menu-list-5 .drop-bg-bottom ul.header-social li:nth-child(1):hover {
	background-color: #3b5998;
	color: #fff;
	transition: all 500ms linear
}

.menu-list-5 .drop-bg-bottom ul.header-social li:nth-child(2):hover {
	background-color: #0077b5;
	color: #fff;
	transition: all 500ms linear
}

.menu-list-5 .drop-bg-bottom ul.header-social li:nth-child(3):hover {
	background-color: #1da1f2;
	color: #fff;
	transition: all 500ms linear
}

.menu-list-5 .drop-bg-bottom ul.header-social li:nth-child(4):hover {
	background-color: #d66b57;
	color: #fff;
	transition: all 500ms linear
}

.text-left {
	text-align: left
}

.dropdown-service h3 {
	font-size: 18px;
	color: #999;
	text-transform: uppercase;
	margin-bottom: 20px
}

.dropdown-service p, .tab-nav a {
	font-size: 16px;
	color: #999
}

.tab {
	overflow: hidden;
	margin: 0
}

.tab-nav a {
	display: block;
	position: relative;
	float: left;
	width: 25%;
	text-align: center;
	text-decoration: none;
	color: #16c1f3;
	padding: 20px 0
}

.gradient, .tab-nav a:after {
	width: 1px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIwJSIgeTE9IjEwMCUiIHgyPSIwJSIgeTI9IjAlIj48c3RvcCBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuODEiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIgb2Zmc2V0PSIxIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI3ZzZ2cpIiAvPjwvc3ZnPg==)
}

.tab-nav a:after {
	position: absolute;
	content: '';
	right: 0;
	height: 100%;
	top: 0;
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0, rgba(0, 0, 0, .09)), color-stop(1, rgba(0, 0, 0, 0)));
	background-image: -webkit-repeating-linear-gradient(bottom, rgba(0, 0, 0, .09) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: repeating-linear-gradient(to top, rgba(0, 0, 0, .09) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -ms-repeating-linear-gradient(to top, rgba(0, 0, 0, .09) 0%, rgba(0, 0, 0, 0) 100%)
}

.gradient {
	background-color: rgba(0, 0, 0, .41);
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, color-stop(0, rgba(0, 0, 0, .81)), color-stop(1, rgba(0, 0, 0, 0)));
	background-image: -webkit-repeating-linear-gradient(bottom, rgba(0, 0, 0, .81) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: repeating-linear-gradient(to top, rgba(0, 0, 0, .81) 0%, rgba(0, 0, 0, 0) 100%);
	background-image: -ms-repeating-linear-gradient(bottom, rgba(0, 0, 0, .81) 0%, rgba(0, 0, 0, 0) 100%)
}

.tab-nav a.current {
	color: #f7941d
}

.tab-nav a.current:before {
	position: absolute;
	bottom: -24px;
	left: 50%;
	z-index: 99;
	content: "\f0d7";
	font-size: 40px;
	color: #fff;
	text-shadow: 0 2px 0 #ddd;
	font-family: 'FontAwesome';
	width: 40px;
	margin-left: -20px
}

.tab-con {
	position: relative;
	width: 100%;
	height: 111px;
	z-index: 10;
	overflow: hidden;
	background: #f5f5f5;
	border-top: 1px solid #ddd;
	border-radius: 0 0 10px 10px
}

.tab-con-item {
	display: none;
	padding: 20px 90px 0;
	text-align: center
}

.slides-content {
	overflow: hidden;
	width: 100%;
	float: left;
	height: 100px
}

.slides-content ul {
	list-style: none;
	position: relative
}

.tab-con:before {
	content: '';
	background: url(../images/left-quote-icon.png);
	position: absolute;
	top: 20px;
	left: 30px;
	width: 56px;
	height: 35px
}

@-webkit-keyframes anim_slides {
	0%, 30%, to {
		opacity: 0
	}
	24%, 6% {
		opacity: 1
	}
}

@-moz-keyframes anim_slides {
	0%, 30%, to {
		opacity: 0
	}
	24%, 6% {
		opacity: 1
	}
}

.slides-content ul li {
	opacity: 1;
	position: absolute;
	top: 0;
	width: 100%
}

@-webkit-keyframes anim_titles {
	0%, 25%, to {
		left: 100%;
		opacity: 0
	}
	20%, 5% {
		left: 10%;
		opacity: 1
	}
}

@-moz-keyframes anim_titles {
	0%, 25%, to {
		left: 100%;
		opacity: 0
	}
	20%, 5% {
		left: 10%;
		opacity: 1
	}
}

.tab-con-item ul li p {
	font-style: italic;
}

.tab-con-item p {
	font-size: 18px;
	color: #848484;
	text-align: center;
	line-height: 22px;
	margin-top: 5px;
}

.tab-nav a span.seo-icon {
	background: url(../images/what-icon.png) no-repeat;
	width: 50px;
	height: 50px;
	background-position: 0 0;
	display: inline-block;
	margin: 10px auto
}

.tab-nav a span.adword-icon, .tab-nav a.current span.seo-icon, .tab-nav a:hover span.seo-icon {
	background: url(../images/what-icon.png) no-repeat;
	width: 50px;
	height: 50px;
	background-position: 0 -71px;
	display: inline-block
}

.tab-nav a span.adword-icon {
	background-position: -127px 0;
	margin: 10px auto
}

.tab-nav a span.webdesign-icon, .tab-nav a.current span.adword-icon, .tab-nav a:hover span.adword-icon {
	background: url(../images/what-icon.png) no-repeat;
	width: 50px;
	height: 50px;
	background-position: -127px -71px
}

.tab-nav a span.webdesign-icon {
	background-position: -263px 0;
	display: inline-block;
	margin: 10px auto
}

.tab-nav a span.retar-icon, .tab-nav a.current span.retar-icon, .tab-nav a.current span.webdesign-icon, .tab-nav a:hover span.retar-icon, .tab-nav a:hover span.webdesign-icon {
	background: url(../images/what-icon.png) no-repeat;
	width: 50px;
	height: 50px;
	background-position: -263px -71px
}

.tab-nav a span.retar-icon {
	background-position: -397px 0;
	display: inline-block;
	margin: 10px auto
}

.tab-nav a.current span.retar-icon, .tab-nav a:hover span.retar-icon {
	background-position: -397px -71px
}

.slides-content, .toggle-bottom {
	position: relative
}

.mobmenu {
	display: none
}

/* --- submenu tools--- */

.submenu_blogs {
	padding-top: 30px;
	position: relative;
}

.sub_head {
	font-size: 20px;
	line-height: 20px;
	color: #515151;
	font-weight: 700;
	padding-bottom: 14px;
}

.sub_blog_box {
	border-radius: 3px;
	border: 1px solid #e7e7e7;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
}

.sub_blog_box a {
    display: -webkit-flex;
    display: flex;
    align-items: center;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    padding: 10px 5px;
}

.sub_blog_box a:hover {
	box-shadow: 0px 4px 10px 0px rgba(170, 193, 199, .46);
	-moz-box-shadow: 0px 4px 10px 0px rgba(170, 193, 199, .46);
	-webkit-box-shadow: 0px 4px 10px 0px rgba(170, 193, 199, .46);
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
}

.sub_blog_left {
	width: 250px;
	float: left;
}

.sub_blog_right {
	width: calc(100% - 250px);
	float: left;
}

.sub_blog_img_part img {
	max-width: 100%;
	vertical-align: bottom;
}

.sub_blog_text {
    padding: 0px 25px 0px;
}
.sub_blog_name {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 20px;
	color: #16c2f4;
	letter-spacing: 1px;
}
.sub_blog_name span {
    border: 1px solid #f79d32;
    color: #f79d32;
    padding: 1px 3px;
    margin-bottom: 4px;
    display: inline-block;
}
.sub_blog_text p {
    font-size: 18px;
    line-height: 26px;
    color: #48494c;
    font-weight: 600;
    height: auto;
    margin-bottom: 5px;
}

.by_text {
	color: #a0a0a0;
	font-size: 14px;
	line-height: 16px;
}

.submenu_tools {
	padding-top: 33px;
}

.bg-border:after {
	top: 60px;
}

.bg-border:before {
	width: 60%;
	top: 115px;
}

.fb_clr .sub_tool_txt p, .fb_clr .tl_head {
	color: #3b5998;
}

.ggl_revw_clr .sub_tool_txt p, .ggl_revw_clr .tl_head {
	color: #4285f4;
}

.local_clr .sub_tool_txt p, .local_clr .tl_head {
	color: #34a853;
}

.ggl_search_clr .sub_tool_txt p, .ggl_search_clr .tl_head {
	color: #d66b57;
}

.pokemon_clr .sub_tool_txt p, .pokemon_clr .tl_head {
	color: #f6b803;
}

.sub_all_tools a {
	padding-bottom: 0;
}

.menu-list-4 .nav-links {
	padding: 0;
	overflow: hidden;
}
.why.menu-list-4 .nav-links {
    padding: 0!important;
}
.sub_menu_top {
	padding: 28px 38px 0;
	border: 1px solid #ececec;
}

.sub_menu_bottom {
	padding: 0 38px 20px;
	background: #f5f9fa;
}

.sub_tool_list {
	padding-top: 15px;
	font-size: 0;
	list-style: none;
	border-bottom: 1px solid #ececec;
}

.sub_tool_list li {
	display: inline-block;
	width: 50%;
	padding-bottom: 30px;
	margin-right: 0;
	margin-bottom: 0;
}

.sub_tool_list li a, .sub_tool_list li a:hover {
	display: block;
	border-radius: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	background-color: transparent;
}

.sub_tool_txt p {
	color: #515151;
}

.sub_tool_list li p:hover, .tl_head:hover {
	color: #515151!important;
}

.sub_tool_icon {
	width: 37px;
	float: left;
}

.sub_tool_icon img {
	max-width: 40px;
}

.sub_tool_txt {
	width: calc(100% - 37px);
	float: left;
	padding-left: 16px;
}

.sub_tool_txt p {
	font-size: 16px;
	line-height: 20px;
	color: #3b5998;
	max-width: 255px;
}

@media (max-width:1212px) {
	#menu1, #menu1 ul li a {
		color: #4d4d4d;
		display: block
	}
	#menu1 {
		position: fixed;
		background-color: #fff;
		height: 100%;
		z-index: 99999;
		width: 90%;
		top: 65px;
		opacity: 1;
		font-family: inherit;
		box-shadow: 0 0 9px 0 rgba(0, 0, 0, .4);
		-webkit-transition: all 800ms ease;
		-moz-transition: all 800ms ease;
		transition: all 800ms ease
	}
	.nav {
		display: none
	}
	#menu1 ul {
		list-style: none;
		margin-top: 0;
		padding: 0
	}
	#menu1 ul li {
		border-bottom: 1px solid #e5e5e5
	}
	#menu1 ul li a {
		font-size: 16px;
		padding: 17px 0 17px 30px;
		text-decoration: none;
		-webkit-transition: all 1000ms ease;
		-moz-transition: all 1000ms ease;
		transition: all 1000ms ease;
		font-weight: 400
	}
	#menu1 ul a i {
		margin-right: 10px;
		font-size: 18px;
		margin-top: 3px;
		width: 20px;
		color: #adadad
	}
	#menu1 ul a i[class*=fa-angle] {
		float: right
	}
	#menu1 ul a.active, #menu1 ul a:hover {
		background-color: #efefef;
		color: #121212
	}
	#menu1 ul a:hover i:first-child {
		color: #adadad
	}
	#menu1 ul li a.active+ul {
		display: block
	}
	#menu1 ul li ul {
		margin-top: 0;
		display: none;
		background-color: #efefef;
		padding-left: 30px
	}
	#menu1 ul li ul li {
		border-bottom: 1px solid #ddd
	}
	#menu1 ul li ul li:last-child {
		border-bottom: 0
	}
	#menu1 ul li ul li a {
		padding-left: 0
	}
	#menu1 ul li ul li a:hover {
		background-color: transparent
	}
	.left {
		left: -90%
	}
	.show {
		left: 0
	}
	#showmenu, .mobmenu {
		top: 0;
		background-color: #fff
	}
	#showmenu {
		margin-left: 100%;
		font-size: 1.3em;
		color: #fff;
		-webkit-transition: all 1000ms ease;
		-moz-transition: all 1000ms ease;
		transition: all 1000ms ease;
		right: 0;
		text-align: center;
		position: absolute;
		padding: 24px 20px 20px;
		z-index: 99999
	}
	.mobmenu {
		display: block;
		padding: 0 10px;
		width: 100%;
		position: fixed;
		z-index: 9999;
		box-shadow: 0 1px 6px 0 rgba(170, 193, 199, .26), 1px 4px 21px 0 rgba(170, 193, 199, .21);
		max-height: 66px
	}
	.moblogo, .mobmenu {
		float: left
	}
	ul.mobmenu-center {
		float: right;
		padding: 0 50px 0 0
	}
	ul.mobmenu-center li {
		list-style-type: none;
		display: table-cell;
		padding: 20px 19px;
		border-left: 1px solid #ececec;
		vertical-align: middle
	}
	ul.mobmenu-center li i.fa-phone {
		font-size: 24px;
		color: #7b7b7b
	}
	.moblogo img {
		padding: 4px 15px 5px 5px;
		vertical-align: middle;
		float: left
	}
	ul.mobmenu-center li:last-child {
		border-right: 1px solid #ececec
	}
}

#nav-icon4, #nav-icon4 span {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg)
}

#nav-icon4 {
	cursor: pointer;
	width: 20px;
	height: 20px;
	position: relative;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out
}

#nav-icon4 span {
	display: block;
	position: absolute;
	height: 2px;
	width: 100%;
	background: #adadad;
	border-radius: 0;
	opacity: 1;
	left: 0;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out
}

#nav-icon4 span:nth-child(1), #nav-icon4 span:nth-child(2), #nav-icon4 span:nth-child(3) {
	top: 0;
	-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center
}

#nav-icon4 span:nth-child(2), #nav-icon4 span:nth-child(3) {
	top: 8px
}

#nav-icon4 span:nth-child(3) {
	top: 16px
}

#nav-icon4.open span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 0;
	left: 8px
}

#nav-icon4.open span:nth-child(2) {
	width: 0%;
	opacity: 0
}

#nav-icon4.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 14px;
	left: 8px
}

@media (max-width:520px) {
	ul.mobmenu-center {
		padding: 0 50px 0 0
	}
	ul.mobmenu-center li {
		padding: 20px 17px
	}
	#showmenu {
		padding: 24px 20px 20px
	}
	ul.mobmenu-center li .btn-yellow i {
		display: none
	}
}

@media (max-width:480px) {
	.moblogo img {
		width: 100px;
		padding: 15px 10px 11px 5px
	}
	.mobmenu {
		padding: 0 5px
	}
	ul.mobmenu-center {
		padding: 0 55px 0 0
	}
	ul.mobmenu-center li {
		padding: 20px 17px
	}
	#showmenu {
		padding: 24px 20px 20px
	}
}

@media (max-width:420px) {
	ul.mobmenu-center li i.fa-phone {
		font-size: 24px!important
	}
	.mobmenu .btn-yellow {
		padding: 10px;
		font-size: 15px!important
	}
	.moblogo img {
		width: 100px;
		padding: 15px 10px 11px 5px
	}
	.mobmenu {
		padding: 0 5px
	}
	ul.mobmenu-center {
		padding: 0 50px 0 0
	}
	ul.mobmenu-center li {
		padding: 20px
	}
	#showmenu {
		padding: 24px 15px 20px
	}
}

@media (max-width:390px) {
	ul.mobmenu-center {
		padding: 0 50px 0 0
	}
	ul.mobmenu-center li {
		padding: 20px 16px
	}
	#showmenu {
		padding: 24px 15px 20px
	}
	.moblogo img {
		width: 100px;
		padding: 15px 7px 11px 5px
	}
	.mobmenu .btn-yellow {
		padding: 6px;
		font-size: 13px!important
	}
	#nav-icon4 {
		width: 20px;
		height: 20px;
		position: relative;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer
	}
	#nav-icon4 span:nth-child(2) {
		top: 8px
	}
	#nav-icon4 span:nth-child(3) {
		top: 16px
	}
	#nav-icon4.open span:nth-child(1) {
		top: 0;
		left: 0
	}
	#nav-icon4.open span:nth-child(3) {
		top: 14px;
		left: 0
	}
}

@media (max-width:350px) {
	ul.mobmenu-center {
		padding: 0 45px 0 0
	}
	ul.mobmenu-center li {
		padding: 22px 9px
	}
	#showmenu {
		padding: 24px 15px 20px
	}
	.moblogo img {
		width: 100px;
		padding: 15px 7px 11px 5px
	}
	.mobmenu .btn-yellow {
		padding: 6px;
		font-size: 13px!important
	}
	#nav-icon4 {
		width: 20px;
		height: 20px;
		position: relative;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer
	}
	#nav-icon4 span:nth-child(2) {
		top: 8px
	}
	#nav-icon4 span:nth-child(3) {
		top: 16px
	}
	#nav-icon4.open span:nth-child(1) {
		top: 0;
		left: 0
	}
	#nav-icon4.open span:nth-child(3) {
		top: 14px;
		left: 0
	}
	#menu1 {
		width: 84.211%
	}
	ul.mobmenu-center li i.fa-phone {
		font-size: 22px!important
	}
}

#menu .how h3.dp-title {
	margin: 0 10px;
}

#menu .how .image-talk {
	display: flex;
}

#menu .how .image-talk-3 {
	margin: 0 10px;
}

@media (max-width:1030px) {
	ul.mobmenu-center li .btn-yellow i {
		display: none;
	}
}

@media (max-width:420px) {
	ul.mobmenu-center li i.fa-phone {
		font-size: 22px !important;
	}
}

.cta-mob-btn {
	font-size: 22px;
}

@media (max-width:380px) {
	ul.mobmenu-center {
		padding: 0 30px 0 0;
	}
	ul.mobmenu-center li {
		padding: 20px 14px;
	}
    
    ul.mobmenu-center {padding: 0 40px 0 0;}
ul.mobmenu-center li:last-child, ul.mobmenu-center li {border-right: 0px solid #ececec;}
ul.mobmenu-center li {padding: 20px 5px;}
ul.mobmenu-center li .myBtnyell {padding: 11px 10px;}
ul.mobmenu-center li {border:0px solid red}
}

#blog nav.nav, #blog .mobmenu {
	transition: all 0.5s;
}

#blog nav.scrollUp, #blog .mobmenu.scrollUp {
	transform: translateY(-80px);
}

.jRMtza,
.fHFwCc{
    z-index:9999999999 ;
}
.rplg, .rplg-form, .rplg .rplg-form {
    z-index:9999999999 !important;;
}


